Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# treeview.h File Reference

A GtkTreeView C++ wrapper interface. More...

`#include <inti/gtk/container.h>`
`#include <inti/gtk/cellrenderer.h>`
`#include <inti/gtk/treeselection.h>`
`#include <inti/gtk/treeviewcolumn.h>`
`#include <gtk/gtktreeview.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkTreeView C++ wrapper interface.

Provides TreeView, a widget that displays any object that implements the TreeModel interface.
Main Page - Footer